lapacke_dlartgp_work.c(3)

NAME
lapacke_dlartgp_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dlartgp_work (double f, double g, double *cs, double *sn, double *r)

Function Documentation

  lapack_int LAPACKE_dlartgp_work (double f, double g, double * cs, double * sn, double * r)

Definition at line 36 of file lapacke_dlartgp_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.